package com.legalPersonMonitor.data;
/**
 * Created by gaoxiang on 2017/12/29.
 */
public class AccessTokenRequset {
	private String accessTokenUrl;
	private String corpid;
	private String corpsecret;
	public String getAccessTokenUrl() {
		return accessTokenUrl;
	}
	public void setAccessTokenUrl(String accessTokenUrl) {
		this.accessTokenUrl = accessTokenUrl;
	}
	public String getCorpid() {
		return corpid;
	}
	public void setCorpid(String corpid) {
		this.corpid = corpid;
	}
	public String getCorpsecret() {
		return corpsecret;
	}
	public void setCorpsecret(String corpsecret) {
		this.corpsecret = corpsecret;
	}
	public AccessTokenRequset(String accessTokenUrl, String corpid, String corpsecret) {
		super();
		this.accessTokenUrl = accessTokenUrl;
		this.corpid = corpid;
		this.corpsecret = corpsecret;
	}
	public AccessTokenRequset() {
		super();
	}
	@Override
	public String toString() {
		return "AccessTokenRequset [accessTokenUrl=" + accessTokenUrl + ", corpid=" + corpid + ", corpsecret="
				+ corpsecret + "]";
	}
	
	
	
}
